div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #1271AA;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#indexLayer1
{
   background-color: transparent;
}
#indexImage1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_indexText1 div
{
   text-align: right;
}
#wb_indexText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_indexText2 div
{
   text-align: right;
}
#wb_indexCssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_indexCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 20px 0px 0px;
}
#wb_indexCssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_indexCssMenu1 li:hover a, #wb_indexCssMenu1 a:hover
{
   color: #FFD700;
   background-color: transparent;
   background-image: none;
   border: 0px #C0C0C0 solid;
}
#wb_indexCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#indexLayer2
{
   background-color: transparent;
}
#indexInlineFrame1
{
   border: 0px #FFD700 dotted;
}
#Shape1
{
   border-width: 0;
}
#indexImage2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image9
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
@media only screen and (max-width: 768px)
{
div#container
{
   width: 768px;
}
#indexLayer1
{
   left: 0px !important;
   top: 0px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLayer1
{
   width: 126%;
}
#indexLayer1_Container
{
   width: 970px !important;
}
#wb_indexImage1
{
   left: 750px !important;
   top: 27px !important;
   width: 40px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText1
{
   left: 777px !important;
   top: 18px !important;
   width: 193px !important;
   height: 51px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText2
{
   left: 719px !important;
   top: 67px !important;
   width: 250px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexCssMenu1
{
   left: 386px !important;
   top: 253px !important;
   width: 336px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLayer2
{
   left: 0px !important;
   top: 161px !important;
   height: 480px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLayer2
{
   width: 126%;
}
#indexLayer2_Container
{
   width: 970px !important;
}
#indexInlineFrame1
{
   left: 0px !important;
   top: 0px !important;
   width: 970px !important;
   height: 480px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Shape1
{
   left: 0px !important;
   top: 707px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexImage2
{
   left: 0px !important;
   top: 763px !important;
   width: 125px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image9
{
   left: 105px !important;
   top: 715px !important;
   width: 32px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image6
{
   left: 57px !important;
   top: 715px !important;
   width: 32px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image4
{
   left: 10px !important;
   top: 715px !important;
   width: 32px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_JavaScript1
{
   left: 151px !important;
   top: 718px !important;
   width: 818px !important;
   height: 13px !important;
   visibility: visible !important;
   display: inline !important;
}
}
@media only screen and (max-width: 320px)
{
div#container
{
   width: 320px;
}
#indexLayer1
{
   left: 0px !important;
   top: 0px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLayer1
{
   width: 303%;
}
#indexLayer1_Container
{
   width: 970px !important;
}
#wb_indexImage1
{
   left: 750px !important;
   top: 27px !important;
   width: 40px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText1
{
   left: 777px !important;
   top: 18px !important;
   width: 193px !important;
   height: 51px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText2
{
   left: 719px !important;
   top: 67px !important;
   width: 250px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexCssMenu1
{
   left: 386px !important;
   top: 253px !important;
   width: 336px !important;
   height: 100px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexCssMenu1 ul
{
   width: 100%;
}
#wb_indexCssMenu1 li
{
   padding: 0 0px 20px 0px;
   width: 100%;
}
#wb_indexCssMenu1 a
{
   float: none;
   width: 100%;
}
#indexLayer2
{
   left: 0px !important;
   top: 161px !important;
   height: 480px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLayer2
{
   width: 303%;
}
#indexLayer2_Container
{
   width: 970px !important;
}
#indexInlineFrame1
{
   left: 0px !important;
   top: 0px !important;
   width: 970px !important;
   height: 480px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Shape1
{
   left: 0px !important;
   top: 707px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexImage2
{
   left: 0px !important;
   top: 763px !important;
   width: 125px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image9
{
   left: 105px !important;
   top: 715px !important;
   width: 32px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image6
{
   left: 57px !important;
   top: 715px !important;
   width: 32px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image4
{
   left: 10px !important;
   top: 715px !important;
   width: 32px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_JavaScript1
{
   left: 151px !important;
   top: 718px !important;
   width: 818px !important;
   height: 13px !important;
   visibility: visible !important;
   display: inline !important;
}
}
